Уязвимость BDU:2015-04808

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-04808.

Наименование уязвимости: Уязвимости операционной системы openSUSE, позволяющие злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета k_um операционной системы openSUSE, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена локально
Уязвимое ПО: Операционная система Novell Inc. openSUSE 9.0 | Операционная система Novell Inc. openSUSE 9.1 | Операционная система Novell Inc. openSUSE 9.2 | Операционная система Novell Inc. openSUSE 9.3 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:L/AC:H/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Низкий уровень опасности (базовая оценка CVSS 2.0 составляет 3,7)

Возможные меры по устранению:
Установка обновления в соответствии с инструкцией по безопасности, доступной по адресу: https://www.suse.com/support/security/advisories/2005_44_kernel.html
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2005-1761. CVE-2005-1767. CVE-2005-1768. SUSE-SA:2005:044.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://www.suse.com/support/security/advisories/2005_44_kernel.html

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.